.wfc {
  width: fit-content;
}

.wauto {
  width: auto;
}

.w50 {
  width: 50px;
}

.w100 {
  width: 100px;
}

.w150 {
  width: 150px;
}

.w200 {
  width: 200px;
}

.w250 {
  width: 250px;
}

.w300 {
  width: 300px;
}

.w400 {
  width: 400px;
}

.w450 {
  width: 450px;
}

.w500 {
  width: 500px;
}

.mtop0 {
  margin-top: 0px;
}  

.mtop5 {
  margin-top: 5px;
}  

.mtop10 {
  margin-top: 10px;
}  

.mtop20 {
  margin-top: 20px;
}  

.mtop30 {
  margin-top: 30px;
}  

.mtop50 {
  margin-top: 50px;
}  

.mtop70 {
  margin-top: 70px;
}

.mtop100 {
  margin-top: 100px;
}

.mbottom15 {
  margin-bottom: 15px;
}

.mlr_auto {
  margin-left: auto;
  margin-right: auto;
}  

.center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.dblock {
  display: block;
}

.diblock {
  display: inline-block;
}

.inline {
  display: inline;
}

.border {
  border: thin solid #e0e0e0;
  padding: 10px;
  border-radius: 5px;
}